p, table, tr, td, li, select, input, select, option, textarea { font-family: Verdana, 
'MS Sans Serif', Arial, Helvetica, sans-serif; font-size: 13; color: #3C3850; 
} h1 { font-size: 18; } h2 { font-size: 15; } h3 { font-size: 25; } a { color: 
#006699; } a.catMenu { color: #4C4680; text-decoration: none; } a:hover.catMenu 
{ color: #FF3333; text-decoration: none; } body { font-family: Verdana, 'MS Sans 
Serif', Arial, Helvetica, sans-serif; font-size: 13; color: #666666; } 